# OrangeHRMDemo

#This public gitlab Repo as a part of QA Assignment Evaluation /n
#I have used Apium Framework with testng to compelete the task /n
#here you will find very simple basic scenraio to test OrangeHRMDemo portal /n 
#I have add one test case to open the portal input the credentials and submit the result , then take a screenshot and save it into the project /n
#The reason why there are many implicit wait function just to make sure the elemnt is being presented i will remove it in refacotring committs later

